$kind: http-request
url: https://devapi.verifin.co.tz/api/collateral/25b6a32a-388d-4c54-95b6-81f6c90555ac/releases
method: POST
body:
  type: json
  content: |-
    //#collateral_id
    {
        "submission_id":"953dca4e-91af-4149-9e1f-81919213c21f",
        "release_type": "collected_by_client",
        "collected_by_name": "kvhdfhkb",
        "contact_details": "456838465",
        "release_date": "2026-02-10",
        "approval_reference": "bkvfgh",
        "approved_by": "85e2df1b-de4a-456d-aca5-486aa7c55c94",
        "high_risk_flag": false,
        "risk_justification": null
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 1000
